<?php
include 'config.php';
include 'func.php';
head();
aut();
ban();

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'service' WHERE `id` = '".$id_session."'");
####################################################
echo head ."Объявления".div.katalog;
echo " <b><a href='ustav.php'>Правила сайта</a></b><br/ >";
echo " <b><a href='info.php?act=vopros'>Часто задаваемые вопросы</a></b><br/ >";

echo div;
navig();
foot();
?>